#define in3 4 
#define in4 5
#define pinRele 8

void setup() {
  // put your setup code here, to run once:
  Serial.begin(9600);
  pinMode(in3, OUTPUT);
  pinMode(in4, OUTPUT);
  pinMode(pinRele, OUTPUT);
  digitalWrite(in4, LOW);
}

void loop() {
  // put your main code here, to run repeatedly:
  digitalWrite(in3, HIGH);
  digitalWrite(pinRele, LOW);
  delay(3000);
  digitalWrite(in3, LOW);
  digitalWrite(pinRele, HIGH);
  delay(3000);
}
